PHP Handbuch
Zurück |  | Weiter

# add_assoc_function

add_assoc_function -- Add a function pointer to an assoc array

## Beschreibung

#include <zend_API.h>

int add_assoc_function ( zval* arg, char* key, void (*function_ptr)(INTERNAL_FUNCTION_PARAMETERS) )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`(*function_ptr)(INTERNAL_FUNCTION_PARAMETERS)`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_assoc_double | Nach oben | add_assoc_long_ex